netcdf4_nf_interfaces::nf_inq_dimids Interface Reference

## Public Member Functions

integer function | nf_inq_dimids (ncid, ndims, dimids, include_parents)

## Detailed Description

Definition at line 165 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.